Subject: RE: [mobile-ip] Protocol Decision Fixed?

From: Phil Roberts <[email-masked]>
Date: Thu, 26 Apr 2001 14:28:47 -0400

Hi,

    Is there a question buried in here or are you just venting?  I think the
WG is having a fairly productive discussion of requirements right now.  Why
don't we finish that before trying to decide whether to revisit the choice
of draft to take forward?

Phil

> -----Original Message-----
> From: James Kempf [mailto:[email-masked]]
> Sent: Thursday, April 26, 2001 12:50 PM
> To: [email-masked]
> Subject: [mobile-ip] Protocol Decision Fixed?
> 
> 
> Hi Phil,
> 
> 
> >I'm hoping we don't restart the protocol selection process.  
> If there are
> >compelling reasons to do so we shall.  The requirements 
> gathering is more of
> >a way to get some convergence on what is really needed in 
> the protocol.
> >There has been a fair amount of reflection that has gone on since the
> >working group selected the HMIP approach.
> >
> >
> 
> A requirements phase is usually gone through in order to define what
> the protocol needs to accomplish. Doing a requirements analysis
> subsequent to selecting a protocol is a bit like putting on your
> bathing suit after you've jumped into the water with your cloths
> on. :-) The tendency is to "cook" the requirements to satisfy the
> already selected protocol. IMHO, we are seeing a bit of that
> now, with the authors of the selected protocol arguing strenuously
> against including requirements which their protocol currently
> can't support. In addition, they seem to be getting support 
> from one WG
> chair and an AD who may have some vested interest in keeping 
> the protocol decision fixed, despite the somewhat dubious technical 
> grounds on which it was selected in the first place. 
> Meanwhile, those other 
> members of the working group who have spoken up have largely 
> been arguing in the 
> opposite direction.
> 
> If the IESG and WG chairs decide they want to keep the protocol
> decision fixed, then let's simply drop discussion of requirements
> and rubber stamp HMIP. I'm perfectly fine with that. There's 
> no point in wasting 
> transcontinental bandwidth on email any further. Clearly, 
> we're in the 
> "political" layer of the IP stack here. :-)
> 
> 		jak
>

---

From: "Phil Neumiller" <[email-masked]>
Date: Thu, 26 Apr 2001 14:49:42 -0500

Phil R.,

So if I submit a new draft, that competes with the existing two protocol
proposals will it  be ignored?  If the requirements of the existing proposals
are suitable then its a horse race right?  What if I have a faster horse?

Thanks,

Phil N.

---

From: Behcet Sarikaya <[email-masked]>
Date: Thu, 26 Apr 2001 18:13:53 -0400

Phil N.,
  Why don't you submit your new draft? You should be able to get a slot in London
to defend it. I don't think there is any obstacle for that. Anybody can submit a
draft to the WG of choice and get a presentation, except for Seamoby which is
curfewed.

--
Behcet